\chapter{Révisions}\label{ChRevisions}

\begin{acquis}
\begin{itemize}
    \item 
\end{itemize}
\end{acquis}

% \vfill
% \begin{center}
%     \includegraphics[scale=0.47]{Revisions/figures/Revisions.eps}
% \end{center}
\vfill

\cours
\input{Revisions/Revisions_cours.tex}


\exercicesbase
\begin{colonne*exercice}
\input{Revisions/Revisions_exos_entrain}
\end{colonne*exercice}

%\connaissances
%\input{Revisions/Revisions_qcm}

% \AfficheCorriges[2]



